-- 基础信息
base_info = {
	group_id = 133314239
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 239001, monster_id = 25310101, pos = { x = -131.392, y = 8.761, z = 5061.743 }, rot = { x = 0.000, y = 167.602, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", pose_id = 1, area_id = 32 },
	{ config_id = 239002, monster_id = 28060901, pos = { x = -131.080, y = 8.857, z = 5058.479 }, rot = { x = 0.000, y = 147.832, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 239001, 239002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
